rsop-merge-certs(1)

NAME
rsop-merge-certs - Merge OpenPGP Certificates

SYNOPSIS
rsop merge-certs [--debug] [--no-armor] [-h|--help] [CERTS]

DESCRIPTION
Merge OpenPGP Certificates

OPTIONS

--debug
    Emit verbose output for debugging

--no-armor
    Don't ASCII-armor output

-h, --help
    Print help

[CERTS]
    Merge updates into the certs